/* Types of main div */

.wrap { position: relative; width: 937px; margin: 0 auto; }
.content { width: 600px; margin: 0 auto; }
.post { margin-bottom: 100px; }
.wide { width: 734px; margin: 0 auto; }
.leftcolumn { width: 630px; margin: 0 300px 0 0; }

/* layout */

#top_menu { position: relative; height: 26px; padding: 12px 0 0 18px; margin-bottom: 30px; }

#top_search_form { position: absolute; top: 7px; right: 10px; padding: 0 0 0 20px; }
#top_search { width: 110px; height: 18px; }

#header { position: relative; height: 90px; }
#logo { position: relative; }
#date { position: absolute; top: 28px; left: 290px;  width: 200px;}

#langSelect { position: absolute; top: -12px; right: 10px;  }
#langSelect ul li { float: right; margin-left: 3px;  }

#the_clock { display: inline; }
#social_nets { position: absolute; top: 17px; right: 7px; }
#credit_cards { position: absolute; top: 23px; right: 120px; }
#verisign { position: absolute; top: 15px; right: 260px; }

#top { position: relative; width: 937; height: 292px; margin-bottom: 50px;  }

#top2 { position: absolute; width: 600px; height: 292px; left: 324px; top: 0px; }
#top2 #left1 { position: absolute; width: 257px; top: 70px; left: 0px; text-align: right; ; }
#top2 #left2 { position: absolute; width: 257px; top: 65px; left: 0px; text-align: right;display: none  }
#top2 #right { position: relative; width: 300px; top: 18px; float: right; }

#top2 .input { width: 286px; height: 16px; margin: 0 0 8px 0; }
#top2 select { width: 300px; height: 30px; margin: 0 0 8px 0; }
#top2_submit { width: 300px; height: 34px; }
#top2 textarea { width: 286px; height: 87px; margin: 0 0 8px 0; }

#cats_bar { position: relative; height: 25px; padding: 12px 0 0 18px; margin-bottom: 30px; margin-top: 30px; }
#cats { position: relative; width: 840px; height: 16px; overflow: hidden; white-space: nowrap; }
#cats a { margin: 0 25px 0 0; }
#cats_nav_left  { position: relative; float: left; top: -4px; width: 22px; height: 22px; margin-right: 20px; }
#cats_nav_right { position: relative; float: right; top: -20px; right: 20px; width: 22px; height: 22px; margin-left: 20px; }






/* Main page */

#featured { position: relative; margin-bottom: 50px; height: 200px; }
.feats_thumb { margin-right: 12px; }
.feats_page { position: absolute; top: 55px; left: 0px; margin-left: 40px;  }
#feats_nav_left  { position: absolute; top: 130px; width: 27px; height: 27px; }
#feats_nav_right { position: absolute; top: 130px; right: 0; width: 27px; height: 27px; }

#brands { position: relative; margin-bottom: 50px; height: 300px; }
.brands_page { position: absolute; top: 55px; left: 40px; }
.brands_thumb { margin-right: 1px; }
#brands_nav_left  { position: absolute; top: 155px; width: 27px; height: 27px; }
#brands_nav_right { position: absolute; top: 155px; right: 0; width: 27px; height: 27px; }

#footer { height: 50px; margin-top: 120px; }
#footer .item { float: right; padding-left: 50px; }



/* Price Calculator */

#priceCalc { position: relative; width: 800px; height: 100px; padding: 24px; margin-bottom: 50px; border: 1px solid #9b9da0; }
#priceCalc_form { position: absolute; top: 24px; right: 24px; width: 600px; }
#priceCalc #rate_box { position: absolute; bottom: -10px; right: 0px; width: 180px; text-align: right;  }
#priceCalc_price { width: 60px; text-align: right; margin-right: 24px; }

#priceCalc_domestic_shipping_box { float: right; margin: 24px 24px 0 0; text-align: right; width: 90px; }
#priceCalc_shipping_box   { float: right; margin: 24px 0 0 0; text-align: right; width: 90px; }
#priceCalc_commission_box { float: right; margin: 24px 0 0 12px; text-align: right; width: 90px; }
#priceCalc_total_box	  { float: right; margin: 24px 18px 0 12px; text-align: right; width: 106px; }

#priceCalc_commission { text-align: right; width: 90px; }
#priceCalc_domestic_shipping   { text-align: right; width: 90px; }
#priceCalc_shipping   { text-align: right; width: 90px; }
#priceCalc_total	  { text-align: right; width: 120px; }

#priceCalc_form label { display: block; font-size: 12px; }


/* E-commerce stuff */

#checkout_buttom { position: absolute; top: -68px; left: 290px; }

/* iFrame */

#slogan { position: absolute; width: 330px; top: 21px; left: 220px;}


/* Sidebar (for blog) */

#sidebar { position: absolute; top: 0; right: 0; width: 300px; }

/* Blog Widget */

#blog_widget { position: relative; margin-bottom: 50px; clear:both; }
#blog_widget .blog_post { float: left; width: 260px; margin: 0 0px 16px 40px; }
#blog_widget .blog_thumb { float: left; padding: 3px; border: 1px solid #efefef; margin-right: 5px; }
#blog_widget .blog_text { margin: 0 0 0 70px; }
#blog_widget h3 { line-height: 160%; margin: 0; }
#blog_widget p { clear: none; margin: 0 0 12px 0; }